{
 "name": "primo-explore-eth-archives-getit",
 "main": "js/eth-archives-getit.module.js",
 "version": "0.0.15",
 "description": "changes 'getit' and 'how to get it' sections according to eth archives",
 "author": "Bernd Uttenweiler <bernd.uttenweiler@library.ethz.ch>",
 "repository": {
   "type": "git",
   "url": "https://gitlab.com/ethlibrary/primo-explore-modules/primo-explore-eth-archives-getit.git"
 }
}
